/* フェイド 移動 */
/* 下から上へ */
.move-up {
	opacity: 0;
	transform: translate(0,50px);
	-webkit-transform: translate(0,50px);
	transition: 1s;
}

.move-up2 {
	opacity: 0;
	transform: translate(0,50px);
	-webkit-transform: translate(0,50px);
	transition: 2s;
}

.move-up3 {
	opacity: 0;
	transform: translate(0,50px);
	-webkit-transform: translate(0,50px);
	transition: 3s;
}




/* 上から下へ */
.move-down {
	opacity: 0;
	transform: translate(0,-50px);
	-webkit-transform: translate(0,-50px);
	transition: 1s;
}

/* 左から右へ */
.move-right {
	opacity: 0;
	transform: translate(-50px,0);
	-webkit-transform: translate(-50px,0);
	transition: 1s;
}

/* 右から左へ */
.move-left {
	opacity: 0;
	transform: translate(50px,0);
	-webkit-transform: translate(50px,0);
	transition: 1s;
}

/* 右下から左上へ */
.move-up_left {
	opacity: 0;
	transform: translate(50px,50px);
	-webkit-transform: translate(50px,50px);
	transition-delay: 1s;
	transition-duration: 1s;
}

/* 左上から右下へ */
.move-down_right {
	opacity: 0;
	transform: translate(-50px,-50px);
	-webkit-transform: translate(-50px,-50px);
	transition-delay: 1s;
	transition-duration: 1s;
}

/* 左下から右上へ */
.move-up_right {
	opacity: 0;
	transform: translate(-50px,50px);
	-webkit-transform: translate(-50px,50px);
	transition-delay: 1s;
	transition-duration: 1s;
}

/* 右上から左下へ */
.move-down_left {
	opacity: 0;
	transform: translate(50px,-50px);
	-webkit-transform: translate(50px,-50px);
	transition-delay: 1s;
	transition-duration: 1s;
}


/* フェイド 要素は動かない、透化されたものが変化するだけ */
.move-1 {
	opacity: 0;
	transition-delay: 2s;
	transition-duration: 1s;
}

.move-2 {
	opacity: 0;
	transition-delay: 2.3s;
	transition-duration: 1s;
}

.move-3 {
	opacity: 0;
	transition-delay: 2.6s;
	transition-duration: 1s;
}

.move-4 {
	opacity: 0;
	transition-delay: 2.9s;
	transition-duration: 1s;
}

/* 画像が大きくなる */
.move-img {
	opacity: 0;
	transform: scale(0.1);
	transition: 1s;
}


/* .move このクラスは移動したり書き換えたりしないでください。 */
.move {
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
	transform: scale(1);
}

